# deploy_machine:
#   hosts:    
# # Déploiement sur Perso VPS
#     home_vps:
#       ansible_connection: ssh
#       ansible_host: "{{ lookup('env', 'VPS_IP') }}"
#       ansible_user: "{{ lookup('env', 'VPS_USER') }}"
#       ansible_ssh_private_key_file: "{{ lookup('env', 'VPS_SSH_KEY') }}"

all:
  hosts:
    multipass_vm:
      ansible_host: 10.13.166.245
      ansible_user: ubuntu
      ansible_ssh_private_key_file: key/tmp_deploy
      ansible_python_interpreter: /usr/bin/python3
